@ECHO OFF

CLS

:MENU
ECHO.
ECHO 1 - Play Russian version
ECHO 2 - Play English version
ECHO 3 - Exit
ECHO.

CHOICE /C:123

IF errorlevel 3 goto EXT
IF errorlevel 2 goto ENG
IF errorlevel 1 goto RUS

:ENG
TV.EXE
goto MENU

:RUS
rename A1RUS.XXX A1RUS.POD
TVRUS.EXE
rename A1RUS.POD A1RUS.XXX
goto MENU

:EXT
cls